<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_EncourageToBuy_UsedShip_IG_002_IDontKnow __id="82129eae-1ea5-4020-9775-14b095659b40" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_EncourageToBuy_UsedShip_IG_002_IDontKnow" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_EncourageToBuy_UsedShip_IG_002_IDontKnow" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_EncourageToBuy_UsedShip_IG_002_IDontKnow>